Bug 6867 - Split python idle and pynche into separate subpackages
: Split python idle and pynche into separate subpackages
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-03-23 12:03 MSK by Denis Silakov
Modified: 2016-04-11 19:23 MSD (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Denis Silakov 2016-03-23 12:03:49 MSK
Currently we have "tkinter-apps" subpackage in python project that joins "idle" and "pynche". It turned out that it is not easy for users to find "idle" and it is better to have a separate idle package.

Advisory:
Splitted python idle and pynche into separate subpackages

Build lists:
https://abf.io/build_lists/2628428
https://abf.io/build_lists/2628429

Note:
This is only for python2; for python3 we'll do this with update to python3.5 (likely only in the next platform).
Comment 1 Denis Silakov 2016-03-23 12:28:00 MSK
Better use these ones, I've fixed package descriptions:

https://abf.io/build_lists/2628434
https://abf.io/build_lists/2628435
Comment 2 Vladimir Potapov 2016-03-24 19:31:26 MSK
double qa: http://bugs.rosalinux.ru/show_bug.cgi?id=6842
Comment 3 Denis Silakov 2016-04-03 00:30:05 MSD
Previous builds have been published, let's proceed.

Build lists:

https://abf.rosalinux.ru/build_lists/2629851
https://abf.rosalinux.ru/build_lists/2629852
Comment 4 Vladimir Potapov 2016-04-08 21:09:30 MSD
The update is sent to expanded testing
**************************************
Comment 5 Vladimir Potapov 2016-04-11 18:58:55 MSD
python-2.7.11-4
https://abf.rosalinux.ru/build_lists/2629851
https://abf.rosalinux.ru/build_lists/2629852
************************** Advisory *************************
Splitted python idle and pynche into separate subpackages
*************************************************************
QA Verified